Bug 13059 - qla2x00 driver in kernel
qla2x00 driver in kernel
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael K. Johnson
:
Depends On:
Blocks: 13131
  Show dependency treegraph
 
Reported: 2000-06-26 11:06 EDT by Matt Domsch
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-24 23:03:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
qla1280 and qla2x00 driver patch (313.86 KB, patch)
2000-06-26 11:10 EDT, Matt Domsch
no flags Details | Diff
qla2x00 v2.19.8b driver files (304.83 KB, application/octet-stream)
2000-07-24 17:45 EDT, Matt Domsch
no flags Details

  None (edit)
Description Matt Domsch 2000-06-26 11:06:46 EDT
Please add the qla2x00 driver, which supports the QLogic 2100 and 2200 
Fibre Channel controllers, to the kernel.  Patch to kernel 2.2.16 was 
submitted by QLogic on 6/23/00.
Comment 1 Matt Domsch 2000-06-26 11:10:28 EDT
Created attachment 738 [details]
qla1280 and qla2x00 driver patch
Comment 2 Matt Domsch 2000-07-24 17:45:05 EDT
Created attachment 1498 [details]
qla2x00 v2.19.8b driver files
Comment 3 Matt Domsch 2000-07-24 17:47:52 EDT
(that's a .tar.gz file with the driver files inside).
Comment 4 Matt Wilson 2000-07-24 23:03:54 EDT
included in beta5

Note You need to log in before you can comment on or make changes to this bug.